Subject: Re: ALP presentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Apr 2001 05:40:00 -0700 (PDT)

Christie,

Great!! You think big.
It also puts a lot of pressure on the students. 

Vince

Christie Patrick
04/11/2001 10:57 AM
To: Vince J Kaminski/HOU/ECT@ECT, Kenneth Parkhill/NA/Enron@ENRON, Melinda 
McCarty/Corp/Enron@Enron, Shirley Crenshaw/HOU/ECT@ECT
cc:  
Subject: Re: ALP presentation

Vince and Ken,

Please see note below.  Rice's president is planning to attend the 
presentation and dinner!  I'll let you know when I hear from Gil (Dean 
Whitaker).  Thanks!

Also, please remember that I've scheduled Steve Kean for lunch (I'll have 
Melinda have lunches brought to the conference room). Please let me know the 
exact room number and the exact number of lunches needed from your end.

Thanks!

--Christie.
---------------------- Forwarded by Christie Patrick/HOU/ECT on 04/11/2001 
10:38 AM ---------------------------

Judith Duvall <[email-masked]> on 04/11/2001 10:36:06 AM
To: [email-masked]
cc:  

Subject: Re: ALP presentation

Ms. Patrick,

Dr. Gillis will attend both events.

Judith

At 06:01 PM 4/10/01 -0500, you wrote:
>President Gillis and Dean Whitaker,
>
>Enron would be honored with your presense at the presentation set forth
>below.
>
>Under the guidance of Vince Kaminski and his team here at Enron, we are
>thoroughly enjoying working with this group of bright and enthusiastic Rice
>students. We hope you can join us for the culmination of their significant
>efforts.
>
>Please let me know--Thanks!!
>
>--Christie.
>---------------------- Forwarded by Christie Patrick/HOU/ECT on 04/10/2001
>05:52 PM ---------------------------
>
>
>Vince J Kaminski
>04/10/2001 08:13 AM
>
>To:   [email-masked], [email-masked], [email-masked],
>      [email-masked], [email-masked]
>cc:   Vince J Kaminski/HOU/ECT@ECT, Christie Patrick/HOU/ECT@ECT, Shirley
>      Crenshaw/HOU/ECT@ECT, Kenneth Parkhill/NA/Enron@ENRON
>
>Subject:  ALP presentation
>
>On behalf of  Enron Corp. I would like to invite you to an ALP Project
>presentation by a group of students
>of Jesse H. Jones Graduate School of Management, Rice University.
>
>The students will present the results of a research project regarding
>electronic trading
>platforms in the energy industry.
>
>The presentation will be held on May 7, at 4:00 p.m. at Enron, 1400 Smith.
>
>We would also like to invite you to dinner, following the presentation.
>
>
>Vince Kaminski
>
>Vincent Kaminski
>Managing Director - Research
>Enron Corp.
>1400 Smith Street
>Room EB1962
>Houston, TX 77002-7361
>
>Phone:    (713) 853 3848
>     (713) 410 5396 (cell)
>Fax  :      (713) 646 2503
>E-mail: [email-masked]
>
>
>
>
>
>

****************************************************************************
Judith DuVall
Secretary to the President
Rice University
6100 Main Street--MS1
Houston, TX  77005

713/348-4601
713/348-5271 (fax)